## ukui-biometric-manager 1.0.0

=== debian/changelog ===
ukui-biometric-manager (1.0.0-2) unstable; urgency=medium

  * Initial Release. (Closes: #908462)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 08 Sep 2018 17:40:09 +0800
