=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-biometric-manager-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-biometric-mananger/releases .*/v?(\d\S+)\.tar\.gz
