## ukui-biometric-manager 1.0.1

=== debian/changelog ===
ukui-biometric-manager (1.0.1-1) unstable; urgency=medium

  * Bugfix: the application gets the auth results but has
    not yet authenticated.
  * Add device status display and default device configuration.
  * Add supporting for usb device hot-plug.
  * Hide the main widgets and show prompt for service stopped.
  * Add fr/pt/ru/es translations.
  * Allow multiple users start up at the same time.
  * Fix the crash when status changed.
  * Update the layout.
  * debian/control:
    - Bump standards-version to 4.4.0.
    - Bump compat level to 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 10 Aug 2019 16:41:04 +0800
