=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.2.1
-Homepage: http://www.ukui.org
-Vcs-Git: https://salsa.debian.org/kylin-team/ukui-biometric-manager.git
-Vcs-Browser: https://salsa.debian.org/kylin-team/ukui-biometric-manager
+Standards-Version: 4.4.0
+Homepage: https://github.com/ukui/ukui-biometric-manager
+Vcs-Git: https://github.com/ukui/ukui-biometric-manager.git
+Vcs-Browser: https://github.com/ukui/ukui-biometric-manager
 
 Package: ukui-biometric-manager
 Architecture: amd64 arm64
