## ukui-biometric-manager 1.0.3

=== debian/changelog ===
ukui-biometric-manager (1.0.3-1build1) kinetic; urgency=medium

  * No-change rebuild against libopencv-core406

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Jul 2022 06:26:09 +0000

ukui-biometric-manager (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump standards-vertion to 4.6.0.1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 15 Mar 2022 20:47:59 +0800
