## ukui-biometric-manager 1.0.3.1

=== debian/changelog ===
ukui-biometric-manager (1.0.3.1-1build4) plucky; urgency=medium

  * No-change rebuild for opencv 4.10.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Feb 2025 08:49:59 +0000

ukui-biometric-manager (1.0.3.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:29:47 +1100

ukui-biometric-manager (1.0.3.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:22:02 +0000

ukui-biometric-manager (1.0.3.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:13:05 +0000

ukui-biometric-manager (1.0.3.1-1) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix FTBFS with new glib. (Closes: #1020011)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 17 Oct 2022 20:00:23 +0800
