=== debian/control ===
Source: ukui-biometric-manager
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgsettings-qt-dev,
               libkf5windowsystem-dev,
               libopencv-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               pkg-config,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/ukui/ukui-biometric-manager
Vcs-Git: https://github.com/ukui/ukui-biometric-manager.git
Vcs-Browser: https://github.com/ukui/ukui-biometric-manager

Package: ukui-biometric-manager
Architecture: amd64 arm64
Depends: biometric-auth,
         libpam-biometric,
         ${bio-app-api:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: kylin-fingerprint, kylin-fprint-login
Description: Manager for biometric authentication
 This package is a tool to manage the drivers of biometric devices and
 users' features and manage whether biometric authentication is enabled.
 The service is provided by biometric-authentication.service in
 biometric-auth package.
